Subject: [clue] Consensus call: Encoding Limits - SDP or CLUE signaling?

From: Mary Barnes <[email-masked]>
Date: Fri, 29 Nov 2013 15:24:51 -0600

HI all,

As mentioned in the email about the November 26th design team meeting,
there was consensus amongst those on the call that SDP should be used for
expressing encoding limits for CLUE.  Rob's presentation had details as to
how it could be done using the CLUE protocol, but it was decided (amongst
those on the call) that we should go with the SDP approach for now and IF
an issue is encountered with that approach as details are worked we could
go back to the alternative proposal outlined in those charts.

To move forward, we want to ensure that there is WG consensus for using SDP
for the encoding limits.  If anyone has any concerns about that approach,
please post a note explaining why no later than Dec 9th, 2013.   If you
weren't at the design team meeting and would like to express your support
for the approach, that's also a good idea.

Regards,
Mary
As WG co-chair